; Type "HD-COPY /?" to display all available options.
V+   ; auto verify on
F+   ; FAT-selection on
RA   ; format disk auto
H+   ; head settle time on
B+   ; verbose mode on
M-   ; mouse off
N+   ; sound effects on
Z-   ; debug mode off
UR   ; "risk" user mode
